
body {
	margin 0 auto;
	widows: 100%;
	height: auto;

}

.fundo {
	background-color: #fff !important;
}

.navbar {
  border-bottom: 1px solid #999;
}

.navbar a {
  font-size: 24px;
  font-weight: 600;
}

.footer-copy {
  border-top: 1px solid #999;
  font-weight: 600;
}

@media screen and (max-width: 33em) {
      .row-offcanvas-left .sidebar-offcanvas {
        left: -45%;
      }
      .row-offcanvas-left.active {
        left: 45%;
        margin-left: -5px;
      }
      .sidebar-offcanvas {
        width: 45%;
      }
    }
    
    .card {
      overflow: hidden;
    }
    
    .card-block .rotate {
      z-index: 8;
      float: right;
      height: 100%;
    }
    
    .card-block .rotate i {
      color: rgba(20, 20, 20, 0.15);
      position: absolute;
      left: 5;
      left: auto;
      right: -8px;
      bottom: 0;
      display: block;
      -webkit-transform: rotate(-44deg);
      -moz-transform: rotate(-44deg);
      -o-transform: rotate(-44deg);
      -ms-transform: rotate(-44deg);
      transform: rotate(-44deg);
    }

.card:hover {
   transform: scale(1.05); 
   box-shadow: 0 3px 15px rgba(0,0,0,0.6);
}


